@charset "utf-8";
/* CSS Document */
header.my-navbar {padding:5px 0;background: rgba(0,0,0,0.6); transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;}
header.my-navbar a,header.top-nav a{background:transparent !important;color:#fff !important}
header.my-navbar a:hover,header.top-nav a:hover {color:#fff !important;background:transparent;outline:0}
header.my-navbar .navbar-brand > img.brand-logo-md{display: block;}
header.my-navbar .navbar-brand > img.brand-logo-sm{display: none;}
header.my-navbar .navbar-brand, header.top-nav .navbar-brand{padding: 5px 0;}
header.my-navbar a{transition: color 0.5s ease-in-out;}
header.top-nav { transition:  babackground 0.5s ease-in-out, padding 0.5s ease-in-out;background-color:rgba(0,0,0,0.8)}
header.top-nav .nav{padding: 10px 0;}
header.my-navbar .nav{margin-top: 15px;}
header .header_menu .top-tel{float: left; color: #fff;line-height: 60px;font-size: 20px; font-weight: 700;padding-top: 10px;}
header.top-nav .navbar{margin-bottom: 0;}
header.top-nav .navbar .open,header.top-nav .nav .open a,header.top-nav .nav .open a:hover{background: rgba(0,0,0,0.5);color: #fff;}
.dropdown-menu{background-color: rgba(0,0,0,0.8);}
#header .nav_open ul.dropdown-menu{position: relative;background-color: rgba(0,0,0,0.8);color: #fff;}
header.top-nav .navbar-nav{padding:10;color: #fff;}
header.top-nav .navbar-nav a{color: #fff;}
header.top-nav .navbar-nav a:hover {color: #333;}
header button.navbar-toggle {background-color:#fbfbfb;}
header button.navbar-toggle > span.icon-bar {background-color:#dedede}
header.top-nav .navbar-brand > img.brand-logo-md{display: none;}
header.top-nav .navbar-brand > img.brand-logo-sm{display: block;}
.nav-img{ margin-top: 110px;}
 @media screen and (max-width: 1199px) {
#header .mobileMenuBtn {
display: block;
}
#header {height: 80px;line-height: 80px;position: fixed;width: 100%;top: 0;z-index: 11;transition: 0.4s all;-webkit-transition: 0.4s all;}
#header .logo {margin-left: 20px;}
#header .header_menu ul {text-align: center;float: none;}
#header .header_menu ul li {display: inline-block;padding-top: 2px;}
#header .header_menu ul li a {display: block;padding: 0 25px;color: #fff;border-top: solid 2px rgba(0, 0, 0, 0);opacity: 0.7;filter: alpha(opacity=70);}
#header .header_menu ul li a:hover, #header .header_menu ul li a.active {border-top: solid 2px #fff;opacity: 1;filter: alpha(opacity=100);}
#header .header_avatar {width: 30px;border-radius: 50%;height: 30px;overflow: hidden;display: block;float: left;margin-top: 3px;margin-left: 5px;}
#header .header_avatar img {display: block;max-width: 100%;}
#header .md-show {display: none;}
.header_scroll {background: #257dff;transition: 0.4s all;-webkit-transition: 0.4s all;}
#header .mobileMenuBtn,.navbar-toggle {position: fixed;right: 0;top: 0;width: 46px;margin-right: 0; text-align: center;cursor: pointer;z-index: 100;background: rgba(20,39,74,0.9);transition: 0.4s all;-webkit-transition: 0.4s all;}
#header .mobileMenuBtn.nav_open {right: 215px;}
#header .mobileMenuBtn span {display: block;width: 100%;height: 3px;background: #fff;margin-bottom: 8px;transition: 0.3s all;-webkit-transition: 0.3s all;}
#header .mobileMenuBtn span:last-child {margin: 0;}
#header .mobileMenuBtn span:first-child, #header .mobileMenuBtn span:last-child {transform-origin: 100% 50%;-webkit-transform-origin: 100% 50%;transform: rotate(0);-webkit-transform: rotate(0);}
#header .mobileMenuBtn.nav_open span:first-child {transform: rotate(-43deg);-webkit-transform: rotate(-43deg);}
#header .mobileMenuBtn.nav_open span:last-child {transform: rotate(43deg);-webkit-transform: rotate(43deg);}
#header .mobileMenuBtn span:nth-child(2) {transform: translateX(0);-webkit-transform: translateX(0);}
#header .mobileMenuBtn.nav_open span:nth-child(2) {transform: translateX(80px);-webkit-transform: translateX(80px);opacity: 0;}
#header {height: 70px;line-height: 70px;}
#header .login {display: none;}
#header .mobileMenuBtn_shad {width: 100%;height: 0;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);background: rgba(0, 0, 0, 0.7);transition: 0.3s all;-webkit-transition: 0.3s all;}
#header .mobileMenuBtn_shad.nav_open {height: 100%;}
#header .header_menu {width: 230px;background: rgba(49, 152, 242, .8);position: fixed;height: 100%;overflow: auto;top: 0;right: -230px;transition: 0.6s all;-webkit-transition: 0.6s all;}
.collapse{display: block;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{min-height: 100%;}
#header .header_menu.nav_open {right: 0;}
#header .header_menu.nav_open ul li {display: block;float: none;}
#header .header_menu ul li a {padding: 0;border: none;border-bottom: solid 1px #378fdd;line-height: normal;padding: 12px 0;}
#header .header_menu ul li a:hover,  #header .header_menu ul li a.nav_open {border: none;border-bottom: solid 1px #429ae9;opacity: 1;filter: alpha(opacity=100);}
#header .md-show {display: block;}
#header .navbar{border: 0;}
}
/*----------------------------------------------------------------------------------------------*/
.aside {position: fixed;top: 0;right: 0;width: 40px;height: 100%;z-index: 1032;background: rgba(0,0,0,0.8);box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);}
.aside ul {margin-top: 100px;}
.aside ul li a {display: block;margin-top: 30px;text-align: center;color: #fff;}
.aside ul li img {display: block;text-align: center;margin: 0 auto;}
.aside ul li.consulting .img2 {display: none;}
.aside ul li.consulting span {display: inline-block;margin: 0 2px;width: 5px;height: 5px;border-radius: 100%;background: #fff;}
.aside ul li.consulting span:nth-child(1) {-webkit-animation: consulting 0.6s 0.07s infinite ease-in-out;animation: consulting 0.6s 0.07s infinite ease-in-out;}
.aside ul li.consulting span:nth-child(2) {-webkit-animation: consulting 0.6s 0.14s infinite ease-in-out;animation: consulting 0.6s 0.14s infinite ease-in-out;}
.aside ul li.consulting span:nth-child(3) {-webkit-animation: consulting 0.6s 0.21s infinite ease-in-out;animation: consulting 0.6s 0.21s infinite ease-in-out;}
.aside ul li.consulting.nav_open {background: #fff;transition: 0.5s all;-webkit-transition: 0.5s all;}
.aside ul li.consulting.nav_open a {color: #3F82ED;}
.aside ul li.consulting.nav_open span {background: #3F82ED;}
.aside ul li.consulting.nav_open .img1 {display: none;}
.aside ul li.consulting.nav_open .img2 {display: block;}
@keyframes consulting {
    33% {-webkit-transform: translateY(5px);transform: translateY(5px);}
    66% {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
    100% {-webkit-transform: translateY(0);transform: translateY(0);}
}
@-webkit-keyframes consulting {
    33% {-webkit-transform: translateY(5px);transform: translateY(5px);}
    66% {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
    100% {-webkit-transform: translateY(0);transform: translateY(0);}
}
.aside ul li.consulting.nav_open {background: #fff;transition: 0.5s all;-webkit-transition: 0.5s all;}
.aside ul li.consulting.nav_open a {color: #3F82ED;}
.aside ul li.consulting.nav_open span {background: #3F82ED;}
.aside ul li.consulting.nav_open .img1 {display: none;}
.aside ul li.consulting.nav_open .img2 {display: block;}
.consulting_box {width: 250px;height: 100%;background: #fff;overflow: hidden;z-index: 1031;position: fixed;top: 0;right: -250px;box-shadow: -2px 0 10px rgba(0, 0, 0, .1);
transition: 0.8s all;-webkit-transition: 0.8s all;}
@media screen and (max-width: 1199px){
.aside, .consulting_box {display: none;}
}
.consulting_box .title {background: url(../../../statics/images/icon/002.png) center top no-repeat;text-align: center;padding: 26px 0 2px 0;color: #fff;}
.consulting_box .title_t1 {font-size: 12px;}
.consulting_box .title_t2 {font-size: 16px;margin: 5px 0;}
.consulting_type {padding: 40px 0;border-bottom: solid 1px #399BEC;}
.consulting_type_title {padding-left: 30px;font-size: 16px;color: #333;}
.consulting_type ul {margin: 30px 0 20px 0;}
.consulting_type ul li a {display: block;height: 40px;line-height: 40px;text-indent: 30px;z-index: 2;position: relative;color: #666;margin: 0;text-align: left;transition: 0.3s all;-webkit-transition: 0.3s all;}
.consulting_type ul li a img {margin: 0;display: inline-block;padding-right: 30px;}
.consulting_type ul li a .img2 {display: none;}
.consulting_type ul li a:before {z-index: -1;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #3c9af2;opacity: 0;-webkit-transform: scale3d(1, 0.1, 1);transform: scale3d(1, 0.1, 1);-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;transition: transform 0.4s, opacity 0.4s;-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
.consulting_type ul li a, .consulting_type ul li a:before {-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
.consulting_type ul li a:hover:before {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.consulting_type ul li a:hover {color: #fff;}
.consulting_type ul li a:hover .img2 {display: inline-block;}
.consulting_type ul li a:hover .img1 {display: none;}
.consulting_box .problem {padding-top: 40px;}
.consulting_box .problem_title {padding-left: 30px;font-size: 16px;color: #333;}
.consulting_box .problem ul {padding: 20px 0 0 30px;}
.consulting_box .problem ul li {margin-bottom: 8px;}
.consulting_box .problem ul li a {display: inline-block;}
.consulting_box .problem ul li span {display: inline-block;width: 3px;height: 3px;border-radius: 100%;background: #3c9af2;margin: 3px 10px 3px 0;animation: none;}
.consulting_box .problem ul li a {font-size: 12px;color: #818181;}
.consulting_box .problem ul li a:hover {color: #3c9af2;}
.consulting_type .time {color: #818181;font-size: 12px;padding-left: 30px;}
.consulting_box .close {position: absolute;top: 5px;right: 8px;cursor: pointer;}
.consulting_box .close img {transition: 0.4s all;-webkit-transition: 0.4s all;}
.consulting_box .close:hover img {transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.consulting_box {width: 250px;height: 100%;background: #fff;overflow: hidden;z-index: 1036;position: fixed;top: 0;right: -250px;box-shadow: -2px 0 10px rgba(0, 0, 0, .1);transition: 0.8s all;-webkit-transition: 0.8s all;}
/* 回顶部 */
#toTop {position: fixed;padding-top: 10px;bottom: -100px;right: 0px;z-index: 1000;width: 40px;height: 40px;text-align: center;line-height: 40px;background: #555555;background: url(../../../statics/images/icon/right-menu-icons.png) no-repeat 57% -12%;color: #fff;cursor: pointer;-webkit-transition: all 0.4s;transition: all 0.4s;}
#toTop:hover {background: url(../../../statics/images/icon/right-menu-icons.png) no-repeat 57% 120%;z-index: 2000;color: #2792F0;background-color: #fff;}
#close {cursor: pointer;position: fixed;bottom: 18px;right: 0;width: 40px;height: 40px;z-index: 10110;/*background: #fff;*/background: url(../../../statics/images/icon/right-menu-icons.png) no-repeat -776px -15%;-webkit-transition: all 0.4s;transition: all 0.4s;}
#show {cursor: pointer;position: fixed;bottom: 18px;right: 0;width: 0px;height: 40px;z-index: 10100;/*background: #fff;*/background: url(../../../statics/images/icon/icon-list.jpg) no-repeat 0 -762px;-webkit-transition: all 0.4s;transition: all 0.4s;}
#close:hover {background: url(../../../statics/images/icon/right-menu-icons.png) no-repeat -776px -93px;background-color: #fff;}
 @media screen and (max-width: 1199px) {
#close {display: none;}
#toTop {background-color: #e8e8e8;}
}
ul, ol, li {list-style: none;-webkit-padding-start: 0}
a{color: #333;}
.footer h3,.footer li,.footer p,.footer a{color: rgba(255,255,255,0.3);}
.footer #beian {font-size: 12px;line-height: 18px;text-align: center;}
.w-middle {transform-style: preserve-3d;}
.equal-heights .col-md-4 {padding-left: 0;padding-right: 0;}
@media (min-width: 780px)
.w-middle .box {  position: relative;top: 50%; -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.equal-heights .box { padding: 60px;}
.box h2 {font-size: 26px;margin-bottom: 20px;margin-top: 0;}
/*模块*/
.parallax-image {padding: 20px 0; background-position: 100% 0;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
.parallax-content {padding: 10px 0;}
.funfacts .icon {font-size: 40px;display: inline-block;width: 80px;height: 80px;line-height: 80px;text-align: center;border-radius: 50%;margin-bottom: 10px;clear: both;color: #fff;border: 0;background: rgba(0,0,0,0.2);}
.funfacts .counter {font-size: 2rem;color: #fff;font-weight: 700;}
.funfacts h4 {text-transform: uppercase;font-size: 15px;margin: 22px 0 0;position: relative;letter-spacing: 1px;color: #fff;}
.funfacts h2{padding: 0;margin: 0;}
.panel-news>.panel-heading{background: none;  border-bottom: 1px solid #003366;}
/*列表样式*/
.list-img>li{ margin-bottom: 10px;}
.list-img h4{font-size: 1.2rem;}
.list-icon-5 {list-style: none;padding: 15px 0;color: #AFD9EE;}
.list-news{list-style-type: disc;line-height: 24px; padding: 5px;margin: 0;}
.list-news li{list-style-type: disc;}
.nav-footer{list-style: none;}
.list-address{ list-style: none;padding: 5px; margin: 0; text-align: center;line-height: 200%;padding: 10px;}
.list-img{ padding: 10px; overflow: hidden;}
/*新闻列表*/
.news-list {display: table;table-layout: fixed;width: 100%;font-size: 1.2rem;line-height: 3rem;}
.news-item {display: table-row;width: 100%;}
.decoration:before,
.decoration:after {content: ""; display: block; width: 1px;height: 50%;background: #ccc;position: absolute;left: 0;right: 0;margin: auto;z-index: -1;}
.news-item:nth-child(1) .decoration:before {display: none;}
.news-item:nth-last-child(1) .decoration:after {display: none;}
.decoration:before {top: 0;}
.decoration:after {bottom: 0;}
.decoration {display: table-cell;width: 10%;position: relative;vertical-align: middle;text-align: center;}
.news-item:hover .news-box {background-color: #64b7f7;color: #fff;}
.news-item:hover .news-box:before {content: "";width: 0;height: 0;border-top: 10px solid transparent;border-right: 10px solid #64b7f7;border-bottom: 10px solid transparent;position: absolute;left: -10px;top: 0;bottom: 0;margin: auto;}
.news-item:hover .solid-circle {background: #64b7f7;}
.news-item .news-title {display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.news-item:hover .news-title {color: #fff;text-decoration: underline;}
.news-item:hover .news-time {color: #fff;}
.news-box {display: table-cell;line-height: 3rem;width: 80%;vertical-align: middle;color: #000;padding-left: 15px;position: relative;border-radius: 2px;}
.news-circle {display: inline-block;border-radius: 50%;border: 1px solid #ccc;background-color: #fff;vertical-align: middle;}
.solid-circle {background: #ccc;border-radius: 50%;width: 0.6rem;height: 0.6rem;overflow: hidden;margin: 0.3rem;}
.more-news {padding-top: 2rem;text-align: center;font-size: 1.2rem;line-height: 2rem;}
.more-news-tip {display: inline-block;vertical-align: middle;line-height: 1.2;padding-right: 3em;color: #000;background: url(../../../statics/images/icon/gray_right.png?v=12) right 1em center/ auto 100% no-repeat;}
.more-news-tip:hover {background-image: url(../../../statics/images/icon/gray_right_01.png?v=12);}
.news-time {color: #999999;font-size: 1rem;line-height: 2rem;}
.more-news-img {display: inline-block;vertical-align: middle;height: 1.2rem;padding-left: 0.5rem;}

.pages a{position: relative;float: left;padding: 5px ; line-height: 30px; margin-left: -1px;line-height: 1.42857143;color: #337ab7;text-decoration: none;background-color: #fff; border: 1px solid #ddd;}
.pages span.a1{width: 60px;}
.pages .c-prev a1{height: 30px; background: ;}
.pages span{display: inline;border: 1px solid #ccc;padding: 5px;}
.youshi figure {padding: 38px 0;border-width: 0 1px 1px 0;border-style: solid;border-color: #e6e6e6}
.youshi div.row {margin: 45px 0 45px 0;	border-width: 1px 0 0 1px;border-style: solid;border-color: #fff}
.youshi figure .img-responsive{height: auto;max-width: 100%;}
.youshi figure h3 {font-size: 14px;font-weight: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden}
.youshi figure h3 a {color: #fff}
.youshi figure p {position: absolute;left: 0;top: 0;height: 100%;width: 100%;background-color: #69c;color: #FFF;padding: 20px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;opacity: 0;	filter: Alpha(Opacity=0)}
.youshi figure p a {color: #FFF;text-decoration: underline}
.youshi figure:hover p {opacity: 1;	filter: Alpha(Opacity=1)}
 @media(max-width:1199px) {
	 .youshi figure:hover p {display: block}
.youshi figure p {display: none}
}
.youshi figure p small {text-align: left;margin-top: 10px;line-height: 180%;font-weight: normal;display: block;overflow: hidden;height: 80%;width: 100%;white-space: normal;text-overflow: ellipsis}
.service-box p {margin-bottom:0;}
.portfolio-box {display:block;position:relative;margin:0 auto;max-width:650px;}
.portfolio-box .portfolio-box-caption {display:block;position:absolute;bottom:0;width:100%;height:100%;text-align:center;color:#fff;opacity:0;background:rgba(240,95,64,.9);-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;font-family:Dosis;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {position:absolute;top:50%;width:100%;text-align:center;transform:translateY(-50%);}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {padding:0 15px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {text-transform:uppercase;font-size:14px;font-weight:600;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {font-size:18px;}
.portfolio-box:hover .portfolio-box-caption {opacity:1;}
@media(min-width:768px) {.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {font-size:16px;}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {font-size:22px;}
	header.my-navbar .navbar-brand > img.brand-logo-md{display: none;}
	header.my-navbar .navbar-brand > img.brand-logo-sm{display: block;}
}
/*slide*/
#intro { display: table; width: 100%; background: #000;}
#intro .carousel-inner>.item {width: 100%;}
#intro .item::before {background-color: rgba(0, 0, 0, 0.7);position: absolute;height: 100%;width: 100%;top: 0;right: 0;left: 0;bottom: 0;}
#intro .carousel-container {display: flex;justify-content: center;align-items: center;position: absolute;bottom: 0;top: 0;left: 0;right: 0;}
#intro .carousel-content {text-align: center;}
#intro .carousel-inner .item .intro-img1,#intro .carousel-inner .item .intro-img2,#intro .carousel-inner  .item .intro-img3,#intro .carousel-inner .item .intro-img4{background-repeat:no-repeat;background-position:center; }
#intro h2 {color: #089306;margin-bottom: 30px;font-size:  3vw;font-weight: 700;text-shadow:0px 0px 0 #037601, 1px -1px 0 #028900, 2px -2px 0 #084601;}
#intro p {width: 100%;margin: 0 auto;color: #089306; font-size:  1.5vw;font-weight: 500;text-shadow:0px 0px 0 #037601, 1px -1px 0 #028900, 2px -2px 0 #084601;}

#intro .carousel-fade .carousel-inner .item {-webkit-transition-property: opacity;transition-property: opacity;}
#intro .carousel-fade .carousel-inner .item,
#intro .carousel-fade .carousel-inner .nav_open.item-left,
#intro .carousel-fade .carousel-inner .nav_open.item-right {
  opacity: 0;
}
#intro .carousel-fade .carousel-inner .nav_open,
#intro .carousel-fade .carousel-inner .item-next.item-left,
#intro .carousel-fade .carousel-inner .item-prev.item-right {
  opacity: 1; transition: 0.5s;
}
#intro .carousel-fade .carousel-inner .item-next,
#intro .carousel-fade .carousel-inner .item-prev,
#intro .carousel-fade .carousel-inner .nav_open.item-left,
#intro .carousel-fade .carousel-inner .nav_open.item-right {
  left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
}
#intro .carousel-control-prev, #intro .carousel-control-next {width: 10%;}
@media (min-width: 1024px) {
  #intro .carousel-control-prev, #intro .carousel-control-next {width: 5%;}
}
#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {background: none;font-size: 32px;line-height: 1;}
#intro .carousel-indicators li {cursor: pointer;position: relative;-webkit-box-flex: 0;-ms-flex: 0 1 auto;flex: 0 1 auto;width: 30px;height: 3px;margin-right: 3px;margin-left: 3px;text-indent: -999px;}
#intro .btn-get-started {font-family: "Montserrat", sans-serif; font-weight: 500; font-size: 16px; letter-spacing: 1px; display: inline-block; padding: 8px 32px;border-radius: 50px;transition: 0.5s;margin: 10px;color: #fff;background: #18d26e;}
#intro .btn-get-started:hover {background: #fff;color: #18d26e;}
@media (max-width: 768px) {
	#intro h2 {font-size:   4vw;margin:5px 0 8px;text-shadow:0px 0px 0 #037601;}
	#intro p {font-size:  3vw;text-shadow:0px 0px 0 #037601;}
	#intro .btn-get-started {font-family: "Montserrat", sans-serif; font-weight: 200; font-size: 12px; letter-spacing: 1px; display: inline-block; padding: 2px 5px;border-radius: 50px;transition: 0.5s;margin: 10px;color: #fff;background: #18d26e;}
	.carousel-indicators{bottom: 10px;}
}

@media (min-width: 1024px) {
	#intro p {width: 100%;}
}
/*栏目标题*/
div.tit1{border-bottom: #D35400 solid 1px; margin-bottom: 1em; height: 3rem;}
.nav-tabs>h4.active, .nav-tabs>h4.active>h4:focus, .nav-tabs>h4.active>h4:hover{ cursor: default;border: 1px solid #D35400;border-bottom-color: transparent;}
.nav-tabs >h4, .tit1>h4{margin-right: 2px; font-size:14px;color: #fff; line-height: 1.42857143;border: 1px solid transparent;border-radius: 4px 4px 0 0;}
.nav-tabs>h4, .tit1>h4 {float: left; margin-bottom: -1px;background-color: #D35400;letter-spacing: 0.1em; color: #fff; padding: 2px 5px;}
div.tit1 .more{ float: right; margin-top: 1em;}

.h-h2 {text-align: center;font-size: 3rem; padding: 10px; color: #F1F1F1;}
.b-h2 {padding: 10px;color: #F1F1F1;}
.b-h2{text-align: center;font-size: 3rem;  }
.b-h2 p span{font-size: 1.6rem; border-bottom: #D35400 solid 2px; padding: 10px 0;}
/*背景颜色*/
.footer-bg1{
	background:#999;
}
.bg-hs{background-color: #D35400;}
.bg-cp{background-image: url(../../../statics/images/img/bg1.jpg);background-attachment: fixed;background-position: center center;background-size: cover;background-color: transparent;min-height: 100%;}
.bg-dark {
  background-color: #2c3137 !important; color: #fff;}
.bg-dark a{color: #fff;}
.bg-footer{background-color: #2c2c2c;color: #fff;}
.bg-blue{background: #257CBF;}
/*边距*/
.margin-top-10{margin-top: 2em;}
.no-gutter>[class*=col-] {
	padding-right:0;
	padding-left:0;
}
.affix{top:70px; max-width: 255px;}
/*分页*/
.c-active a,
.pagination>.c-active>a,
.pagination>.c-active>a:hover,
.pagination>li>a:hover,
.pagination>.c-active >span{ background-color: #0075C0; color: #fff;}

/*内容页*/
#content {overflow: hidden; position: relative;}
#content > img{max-width: 98%;}
#content > p video,#content > div video,#content > video {width: 100%;height: 100%;}
#content > p{text-indent: 2.6rem; font-size: 1.6rem;padding: 0 12px;}
/**/
#chanpin{padding: 40px 0 30px;text-align: center;}
#chanpin .thumbnail{margin: 4px;border:4px solid rgba(0,0,0,0.5);}
.align-center{text-align: center;}
.align-center img{margin:10px auto;clear: both;}
/*关于我们*/
.aboot{padding: 10px;background-color: rgba(228,128,28,0.7);}
.aboot p{text-indent: 2em; line-height: 200%;font-size: 16px;color: #fff;}
.aboot .tit2{background: url(../../../statics/images/icon/tit1.png) 5px top no-repeat;text-align: left;color: #fff;height: 55px; margin-bottom: 20px;}
.aboot .tit2 h4{margin: 20px 20px 20px 75px;font-size: 2em;font-weight: 700;letter-spacing:0.4em}
h1{font-size: 1.8em;line-height: 55px;}
.nav-title h4{color: 333333; font-size: 2.5rem;letter-spacing:4px}
.nav-title h4:first-letter{text-transform: uppercase;  color: red; font-size: 3.2rem;}
/*留言框*/
.liuyuan-note{position: relative; z-index: 9999;color: #FFFDF1; background-color: rgba(0,0,0,0.7);}
